
/* ****************** 1칸 레이아웃  ****************** */

.layout_153168_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_153168_ > div:after {content:''; display:block; clear:both;}
.layout_153168_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_153168_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_153169_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_153169_ * {box-sizing:border-box;}
.img_ratio_153169_ a {display:block; text-decoration:none;}
.img_ratio_153169_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_153169_ {width:850px;}
}
@media \0screen{
	.img_ratio_153169_ {width:850px;}
}
